The HaTeX-meta package

[Tags: bsd3, deprecated, program]

Deprecated

Please, note that this package is deprecated.

This packages belongs to the HaTeX project. It builds the .Monad modules.

Please, note that this version only works with GHC 7.4.


Properties

Versions1.0.0, 1.1.0, 1.1.1, 1.2.1
Dependenciesbase (==4.*), Cabal (==1.14.*), containers (==0.4.*), directory (==1.*), filepath (==1.*), ghc (==7.4.*), haddock (==2.10.*), haskell-src-exts (==1.11.*), mtl (==2.*), parsec (==3.*)
LicenseBSD3
AuthorDaniel Díaz
Maintainernone
StabilityDeprecated
CategoryText
Executablesmetahatex
UploadedThu Apr 4 23:43:02 UTC 2013 by DanielDiaz
Downloads466 total (34 in last 30 days)
StatusDocs pending
Build status unknown [no reports yet]

Downloads

Maintainers' corner

For package maintainers and hackage trustees